﻿
.form-signin .btn-login {
    background: #2D3192;
    color: #fff;
    box-shadow: 0 4px #e61414;
}

.form-signin h2.form-signin-heading {
    background: #9ad2e9;
    color: #fff;
}

.login-wrap {
    border: solid #9ad2e9;
}

.MainPage {
    color: darkblue;
}

a.logo span {
    color: darkblue;
}

body {
    color: black;
}

.header {
    border-bottom: solid;
    background-image: url('../img/smoke.png');
    background-repeat: no-repeat;
    background-color: #b4dff1;
    color: darkblue;
    border-color: darkblue;
}

.footer {
    border-top: solid;
    background-image: url('../img/smoke.png');
    background-repeat: no-repeat;
    color: darkblue;
    background-color: #b4dff1;
}

.bio-graph-heading {
    background-image: url(../img/smoke2.png);
    background-repeat: no-repeat;
    background-color: #d5eaf3;
    color: darkblue;
}

::selection {
    background: #d5eaf3;
    color: #fff;
}

::-moz-selection {
    background: #c7dbe4;
    color: #fff;
}

/*login page*/

.login-body {
    background-color: #f1f2f7;
}

.form-signin {
    background: #fff;
}

    .form-signin p {
        color: #b6b6b6;
    }

    .form-signin a {
        color: #41cac0;
    }

        .form-signin a:hover {
            color: #b6b6b6;
        }

.btn-success {
    background-color: #4169d3;
    border-color: #59ace2;
    color: #FFFFFF;
}

    .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
        background-color: #59ace2;
        border-color: #4594c8;
        color: #FFFFFF;
    }

a {
    color: black;
}

.login-body {
    background-color: #f1f2f7;
}

.modal-header {
    background: #61b7db;
    color: #fff;
}

a:hover {
    color: gray;
}

/*panel*/
.panel {
    border: 1px solid;
    border-color: #9ad2e9;
}

.panel-heading {
    border-color: #eff2f7;
}

.panel-title {
    color: #2A3542;
}
